#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-Hj5YDLGY22h7V6F04IRzKf
key:                  http-download-0.2.0.0-Hj5YDLGY22h7V6F04IRzKf
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  09df37a763d0baaee9bfa9f56badfaec
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.0.0-Hj5YDLGY22h7V6F04IRzKf
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-CXQxZ62X4PzIdwvlxhTXsb
    bytestring-0.10.12.1 conduit-1.3.4.2-ANsC6u5h1dvA454JbHPP8N
    conduit-extra-1.3.5-Lbkozv5jtbw6QBzcvehcn4
    cryptonite-0.30-8pbBStW4GxDLepPeY3vJC9
    cryptonite-conduit-0.2.2-JrXL45htM1RJkOrWcp3aih directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.11-GDUAul739VNDIAAERjCbSI
    http-conduit-2.3.8-LJ83jh2tSWbyELhAaj31w
    http-types-0.12.3-4jMePCcE8qw4JdYm3t2GC1
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    path-0.9.2-JNx7Wxg28wS9Dvb3MDVXPx
    path-io-1.7.0-CuFaVloJtvvas0r0X9836
    retry-0.9.2.0-LvYW0uHqpHuLfPkLv8uZyN
    rio-0.1.22.0-7WKhGEKCr4FIV4A2WltIWE
    rio-prettyprint-0.1.1.0-5iFMWwAUIPX4fL9iP84B7k

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

